uuid: f493ca38-6bbf-405a-a24f-a5189e69e962
langcode: en
status: true
dependencies:
  module:
    - captcha
title: 'Default cron handler'
id: captcha_cron
weight: 0
module: captcha
callback: captcha_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
